/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .navbar .col-sm-4:first-child, .navbar .col-sm-4:last-child {
        display: none;
    }
    .navbar, #aboutSection {
        padding-right: 0;
        padding-left: 0;
    }
    .navbar .container-fluid {
        padding-left: 0;
    }
    #aboutSection .headingText .lastCircle {
        bottom: 107.5px;
        left: 345px;
        top: unset;
        right: unset;
    }
    #aboutSection .headingText {
        margin-bottom: -95px;
    }
    #aboutSection .headingDescreption {
        font-size: 15px;
    }
    #aboutSection .subHeading {
        font-size: 14px;
    }
    #aboutSection .subHeadingDescreption {
        font-size: 14px;
        margin-left: 28px;
    }
    #aboutSection .aboutParagraph {
        font-size: 14px;
    }
    #welcomeSection {
        margin-top: 150px;
    }
    #welcomeSection .headingText {
        font-size: 35px;
        line-height: 50px;
    }
    #welcomeSection .headingText strong {
        font-size: 45px;
    }
    #welcomeSection .welcomeImg div {
        padding-right: 0;
        padding-left: 0;
    }
    #welcomeSection .subHeading h4 {
        font-size: 15px;
        line-height: 25px;
    }
    #welcomeSection .subHeading h4 br {
        display: none;
    }
    #secondWelcomeSection {
        padding-right: 0;
        padding-left: 0;
        padding-bottom: 50px;
    }
    #secondWelcomeSection .row .imageDev {
        height: 500px;
    }
    #secondWelcomeSection .img {
        right: 25px;
        top: 200%;
        left: 15%;
    }
    #secondWelcomeSection .img:first-child {
        right: 15%;
        top: 210%;
        left: 25px;
    }
    #secondWelcomeSection .row .imageDev .img img {
        width: 100%;
    }
    #secondWelcomeSection p {
        font-size: 18px;
        line-height: 22px;
        padding-right: 25px;
        padding-left: 25px;
    }
    #secondWelcomeSection p br {
        display: none;
    }
    #ourTeamSection .heading .headingText {
        font-size: 50px;
        line-height: 75px;
    }
    #ourTeamSection .heading .subHeading {
        font-size: 15px;
        line-height: 20px;
    }
    #ourTeamSection .heading .subHeading br {
        display: none;
    }
    #ourTeamSection .ourTeamImg {
        padding-top: 10px;
    }
    #ourTeamSection .ourTeamImg .col-12 {
        padding-right: 0;
        padding-left: 0;
    }
    #ourTeamSection .ourTeamService {
        padding-bottom: 40px;
        background-position: unset;
        background-size: unset;
    }
    #ourTeamSection .ourTeamService .headingText {
        font-size: 20px;
        line-height: 30px;
        padding-bottom: 10px;
    }
    #ourWorkSection .headingText {
        padding-left: unset;
    }
    #ourWorkSection .ourWorkCol {
        padding-right: 10px;
        padding-left: 10px;
    }
    #ourWorkSection .slider {
        height: 75vh;
    }
    #ourWorkSection .slider .slide {
        height: 50%;
    }
    #ourWorkSection .slider .projectItem .image {
        height: 50%;
    }
    #ourWorkSection .slider .projectItem .image img {
        height: 125%;
    }
    footer {
        height: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }
    footer .shortHeading div:first-child {
        text-align: center;
    }
    footer .shortHeading h2 {
        font-size: 25px;
    }
    footer .callUsStyle ul br {
        display: none;
    }
    footer .copyRightText {
        padding-left: 0;
        padding-right: 0;
    }
    footer .copyRightText {
        text-align: center;
    }
    footer .copyRightText br {
        display: block;
    }
    #aboutSection .headingText .lastCircle {
        top: 15px !important;
        left: -20px !important;
        bottom: unset !important;
        right: unset !important;
    }
}
/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (max-width: 700px) {
    .navbar .col-sm-4:first-child, .navbar .col-sm-4:last-child {
        display: none;
    }
    .navbar, #aboutSection {
        padding-right: 0;
        padding-left: 0;
    }
    .navbar .container-fluid {
        padding-left: 0;
    }
}

@media only screen and (max-width: 1025px) {
    .navleft {
        display: none;
    }
    .navright {
        display: none;
    }
    #welcomeSection {
        margin-top: -90px;
    }
    #secondWelcomeSection {
        padding-left: 0;
        padding-right: 0;
    }
    footer {
        height: 100%;
    }
}

@media only screen and (max-width: 1000px) {
    #aboutSection .headingText .lastCircle {
        bottom: 100px;
        left: 350px;
        top: unset;
        right: unset;
    }
    #aboutSection .subHeadingDescreption {
        margin-left: 0;
    }
    footer {
        padding-right: 0;
        padding-left: 0;
        height: 100%;
    }
    footer .shortHeading div:first-child {
        text-align: center;
    }
    footer .row:last-child .col-12:first-child {
        text-align: center;
    }
    .nav {
        justify-content: space-around;
    }
    footer .copyRightText {
        text-align: center;
    }
}

@media only screen and (min-width: 1439px) {
    .navleft li {
        padding-right: 25px;
    }
    .navright li:first-child {
        display: none;
    }
    footer {
        height: 100%;
    }
}
